# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = aom
pkgbase = aom
pkgver = 2.0.0-1
pkgdesc = Alliance for Open Media video codec
url = https://aomedia.org/
builddate = 1591729200
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 7791707
arch = armv7h
license = BSD
license = custom:PATENTS
provides = libaom.so=2-32
depend = gcc-libs
makedepend = git
makedepend = cmake
makedepend = ninja
makedepend = doxygen
makedepend = yasm
